

# ArrayTest

The class is defined in **[ArrayTest.java](../../src/main/java/org/openapitools/model/ArrayTest.java)**

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**arrayOfString** | `List&lt;String&gt;` |  |  [optional property]
**arrayArrayOfInteger** | `List&lt;List&lt;Long&gt;&gt;` |  |  [optional property]
**arrayArrayOfModel** | `List&lt;List&lt;ReadOnlyFirst&gt;&gt;` |  |  [optional property]





